
/* Class = "NSTableColumn"; headerCell.title = "Policy"; ObjectID = "2iy-8p-oZE"; */
"2iy-8p-oZE.headerCell.title" = "策略";

/* tonCell"; title = "Automatically do test every                    seconds."; ObjectID = "DrS-7C-Py0"; */
"DrS-7C-Py0.title" = "连续测试模式                每隔                     秒";

/* Class = "NSTableColumn"; headerCell.title = "Response"; ObjectID = "E0j-mT-h5B"; */
"E0j-mT-h5B.headerCell.title" = "收到数据";

/* Class = "NSTableColumn"; headerCell.title = "Available Proxies"; ObjectID = "E8W-9E-0oN"; */
"E8W-9E-0oN.headerCell.title" = "可用策略";

/* Class = "NSWindow"; title = "Benchmark"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "延迟测试";

/* Class = "NSTableColumn"; headerCell.title = "Total"; ObjectID = "NbV-Mf-uEq"; */
"NbV-Mf-uEq.headerCell.title" = "总计";

/* Class = "NSTableColumn"; headerCell.title = "Proxy Confirm"; ObjectID = "OiJ-kp-1TS"; */
"OiJ-kp-1TS.headerCell.title" = "代理确认";

/* Class = "NSTextFieldCell"; placeholderString = "Specify which URL will be tested"; ObjectID = "Ziu-Px-fvH"; */
"Ziu-Px-fvH.placeholderString" = "测试目标 URL （仅支持 HTTP）";

/* Class = "NSTableColumn"; headerCell.title = "Test Proxies"; ObjectID = "gkb-AD-vcE"; */
"gkb-AD-vcE.headerCell.title" = "测试策略";

/* Class = "NSTableColumn"; headerCell.title = "TCP Handshake"; ObjectID = "n9d-NL-Bme"; */
"n9d-NL-Bme.headerCell.title" = "TCP 握手";

/* Class = "NSTextFieldCell"; title = "Test URL:"; ObjectID = "p3n-4p-aft"; */
"p3n-4p-aft.title" = "测试 URL:";

/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "vBu-S8-n5f"; */
"vBu-S8-n5f.title" = "60";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "vYR-So-O21"; */
"vYR-So-O21.title" = "开始";

"D3X-2V-prI.title" = "超时";
"1aY-tT-X4f.title" = "秒";
